Zavřít reklamu

Apple sa opäť rozhodol, že sťaží prácu tvorcom vírusov, a práve preto im pomerne nečakane zablokoval možnosť využívať staršie verzie Javy k tomu, aby zaútočili na cudzí Mac. Za rozhodnutím Applu stojí fakt, že tieto verzie Javy obsahujú závažnú chybu v kóde, vďaka ktorej je možné ohroziť cudzí počítač. Samotná chyba sa nachádza vo verziách Java 6 Update 45, Java SE 7 Update 21, a taktiež vo všetkých starších verziách. Apple to však neberie ako ospravedlnenie a preto sa rozhodol, že zablokuje všetky verzie Javy s výnimkou týchto:

  • Java 6 Update 51 a novšie
  • Java 7 Update 25 a novšie

java
Zdroj: Redakce Letem světem Applem - Apple magazín
*Zdroj: 9to5mac

Související články

Více bleskovek